body {
    background-color:white;
    margin:0;
}

img{
    max-width: 50%;
    height: auto;
}

.contentImage {
    width: 200px;
}

#banner {
    text-align: center;
    background: linear-gradient(
        rgba(51, 51, 51, 0.65), 
        rgba(51, 51, 51, 0.65)
      ),
      url(../img/library.jpg);
    color:white;
    font-size: 140px;
    margin:auto;
}

.topnav {
    overflow: hidden;
    background-color: #333;
    text-align: center;
  }
  
.topnav ul {
    margin: 0;
    padding: 0;
    display: inline;
    list-style: none;
    text-align: center;
}

.topnav a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    float: left;
    text-decoration: none;
}
  
.topnav a::after{
    content: '';
    display: block;
    border-bottom: solid 2px green;  
    transform: scaleX(0);  
    transition: transform 250ms ease-in-out;
}

.topnav a:hover::after {
    transform: scaleX(1);
}

.topnav .icon {
    display: none;
}

#content {
    padding-left: 1%;
    padding-right: 1%;
    min-height: 70vh;
}

.innerTable {
    border: 1px double;
    width: auto;
}

table {
    margin-top: 1%;
    width: 100%; 
    border-collapse: separate;
    border-spacing: 10%;
    font-size: 14px;
}

.centeredTd {
    text-align: center;
}

.queryTable {
    text-align: center;
    border-collapse: collapse;
}

.queryTable td{
    padding: 1% 1%;
    vertical-align: center;
}

.queryTable tr{
    border-bottom: 1px #d3d3d3 solid;
}
.queryTable th{
    padding: 1% 1%;
    background: #d3d3d3;
    color: #616161;
    font-weight: 700;
    font-size: 16px;
}

.dataTable{
    width: 100%;
}

.dataTable tr:first-child{
    background-color: #d3d3d3;
}
.dataTable td:nth-child(1){
    font-weight:bold;
}
.dataTable td:nth-child(2){
    text-align: right;
    list-style-position: inside;
}

#footer {
    position: absolute;
    width: 100%;
    background-color: #333;
    color: #888888;
    text-align: center;
    margin:0;
}

hr{
    border-top: 1px;
    border-color: #888888;
    width: 95%;
}

.popup{
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.popup-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

input[type=text], select, input[type=number], input[type=date] {
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
  }
  
  input[type=submit] {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  input[type=submit]:hover {
    background-color: #45a049;
  }

  